.fig[data-intro='fade'][data-state='ready'],
.fig[data-intro*='zoom'][data-state='ready'],
.fig[data-intro*='rotate'][data-state='ready'] {
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.fig[data-intro='fade'][data-state='ready'] .fig-overlay canvas,
.fig[data-intro*='zoom'][data-state='ready'] .fig-overlay canvas,
.fig[data-intro*='rotate'][data-state='ready'] .fig-overlay canvas,
.fig[data-intro='fade'][data-state='ready'] .fig-img img,
.fig[data-intro*='zoom'][data-state='ready'] .fig-img img,
.fig[data-intro*='rotate'][data-state='ready'] .fig-img img {
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  transition-timing-funcion: ease-out;
}

.fig {
  position: relative;
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  text-decoration: none;
  margin: 0;
  max-width: 100%;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  vertical-align: top;
  /* remove whitespace beneath images */
}

.fig img {
  visibility: hidden;
  float: none !important;
  display: block !important;
  margin: 0 !important;
  border: 0 !important;
  max-width: 100%;
}

.fig:not([data-intro]) .fig-img,
.fig:not([data-intro]) .fig-overlay,
.fig:not([data-intro]) .fig-caption,
.fig[data-state='loading'] .fig-img,
.fig[data-state='loading'] .fig-overlay,
.fig[data-state='loading'] .fig-caption {
  visibility: hidden;
}

.fig[data-state='ready'] .fig-img,
.fig[data-state='ready'] .fig-overlay,
.fig[data-state='ready'] .fig-caption {
  visibility: visible;
}

.fig[data-state='ready'] .fig-overlay canvas,
.fig[data-state='ready'] .fig-img img {
  visibility: visible;
  -webkit-transform: scale(1.075, 1.075) rotateZ(0.001deg);
  -ms-transform: scale(1.075, 1.075) rotateZ(0.001deg);
  transform: scale(1.075, 1.075) rotateZ(0.001deg);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fig-img {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  max-width: 100%;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  overflow: hidden;
  z-index: 1;
}

.fig-img img {
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fig-caption {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  position: relative;
  z-index: 2;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  line-height: normal;
}

.fig-caption h1 {
  font-size: 1.125em;
  margin: .25em 0 .25em;
}

.fig-caption p {
  margin: 0 0 .333em;
}

.fig-caption p,
.fig-caption a {
  font-size: 1em;
}

.fig-caption a {
  text-decoration: underline;
}

.fig-caption-inner {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: block;
  position: relative;
  z-index: 2;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.fig-fallback .fig-caption,
.fig-caption-inner {
  padding: .6875em 1em .333em;
}

.fig-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.fig-overlay canvas {
  display: block;
  width: 100%;
  position: absolute;
  max-width: 100%;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.fig-block {
  display: block;
}

.fig-block .fig-overlay canvas,
.fig-block .fig-img img {
  width: 100%;
}

/**
 * Fig fallback overrides
 */

.fig-fallback {
  width: auto;
  display: inline;
  zoom: 1;
}

.fig-fallback img {
  visibility: visible;
  display: inline-block !important;
  vertical-align: top;
  /* remove whitespace beneath images */
}

.fig-fallback .fig-caption {
  position: static !important;
}

.fig-fallback.fig-block {
  display: block;
}

.fig-fallback.fig-block img {
  display: block !important;
  width: 100%;
}

/*
 * Block link structure
 */

.fig-link,
.fig-link:hover,
.fig-link:focus,
.fig-item > a,
.fig-item > a:hover,
.fig-item > a:focus {
  text-decoration: none;
}

/*
 * Fig Row Structure
 */

.fig-row {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.fig-row .fig {
  display: block;
  margin-bottom: 1em;
}

.fig-row > .fig-item {
  vertical-align: top;
  display: table-cell;
  padding: 0 .5em;
}

.fig-row.fig-row-single {
  display: block;
  text-align: left;
}

.fig-row.fig-row-single > .fig-item {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: -.25em;
  display: inline-block;
  width: 50%;
}

/*
 * Fig Set Structure
 */

.fig-set {
  display: block;
  list-style: none;
  margin: 0 -.5em;
  padding: 0;
}

.fig-set li {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

.fig-set .fig-item {
  padding: 0 .5em;
}

.fig-set .fig {
  display: block;
  margin-bottom: 1em;
}

.fig-set .fig-img img {
  width: 100%;
}

.fig-set[data-layout="alpha"] li {
  width: 50%;
}

.fig-set[data-layout="beta"] li {
  width: 33.33%;
}

.fig-set[data-layout="gamma"] li {
  width: 25%;
}

.fig-set[data-layout="delta"] li {
  width: 20%;
}

.fig-set[data-layout="epsilon"] li {
  width: 16.666%;
}

.fig-set[data-layout="zeta"] li {
  width: 14.28%;
}

.fig-set[data-layout="eta"] li {
  width: 12.5%;
}

.fig-set[data-layout="theta"] li {
  width: 11.11%;
}

@media screen and (max-width: 24em) {
  :root .fig-set[data-layout] li {
    display: block;
    width: auto;
  }
}

@media screen and (min-width: 24em) {
  :root .fig-set[data-layout] li {
    display: inline-block;
    vertical-align: top;
    width: 50%;
  }
}

@media screen and (min-width: 34em) {
  :root .fig-set[data-layout] li {
    width: 33.33%;
  }

  :root .fig-set[data-layout="alpha"] li {
    width: 50% !important;
  }
}

@media screen and (min-width: 44em) {
  :root .fig-set[data-layout] li {
    width: 25%;
  }

  :root .fig-set[data-layout="beta"] li {
    width: 33.33% !important;
  }
}

@media screen and (min-width: 54em) {
  :root .fig-set[data-layout] li {
    width: 20%;
  }

  :root .fig-set[data-layout="gamma"] li {
    width: 25% !important;
  }
}

@media screen and (min-width: 64em) {
  :root .fig-set[data-layout] li {
    width: 16.666%;
  }

  :root .fig-set[data-layout="delta"] li {
    width: 20% !important;
  }
}

@media screen and (min-width: 69em) {
  :root .fig-set[data-layout] li {
    width: 14.28%;
  }

  :root .fig-set[data-layout="epsilon"] li {
    width: 16.666% !important;
  }
}

@media screen and (min-width: 74em) {
  :root .fig-set[data-layout] li {
    width: 12.5%;
  }

  :root .fig-set[data-layout="zeta"] li {
    width: 14.28% !important;
  }
}

@media screen and (min-width: 78em) {
  :root .fig-set[data-layout] li {
    width: 11.11%;
  }

  :root .fig-set[data-layout="eta"] li {
    width: 12.5% !important;
  }
}

@media screen and (min-width: 82em) {
  :root .fig-set[data-layout="theta"] li {
    width: 11.11%;
  }
}

/*
 * Styles
 */

.fig .fig-caption {
	background-image: url("../img/block-header_bg.png") !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;

}

.fig .fig-caption,
.fig .fig-caption a {
  color: #fff;
}

.fig[class*=fig-position] .fig-caption {
  background-color: transparent;
}

.fig[class*=fig-position] .fig-caption-inner {
  background-color: rgba(255, 255, 255, 0.75);
}

.fig .fig-overlay + .fig-caption-inner {
  background-color: rgba(255, 255, 255, 0.5);
}

.fig.fig-fallback .fig-caption {
  background-color: #fff;
}

[class*=fig-fill] .fig-caption {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  background: transparent;
}

.fig-fill-soft canvas {
  opacity: .75;
}

[class*=fig-position] .fig-caption {
  position: absolute;
  left: 0;
  right: 0;
}

.fig-position-cover .fig-caption-inner,
.fig-position-cover .fig-caption {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.fig-position-top .fig-caption {
  top: 0;
  bottom: auto;
}

.fig-position-bottom .fig-caption {
  top: auto;
  bottom: 0;
}

.fig-position-bottom .fig-overlay canvas {
  position: absolute;
  bottom: 0;
}

.fig-caption-dark .fig-caption,
.fig-caption-dark .fig-caption a {
  color: #eee;
}

.fig-caption-dark .fig-caption {
  background-color: #161618;
}

.fig-caption-dark[class*=fig-position] .fig-caption {
  background: transparent;
}

.fig-caption-dark[class*=fig-position] .fig-caption-inner {
  background-color: rgba(22, 22, 24, 0.9);
}

.fig-caption-dark .fig-overlay + .fig-caption-inner {
  background-color: rgba(22, 22, 24, 0.7);
}

.fig-caption-dark.fig-fallback .fig-caption {
  background-color: #161618;
}

.fig.fig-font-serif,
.fig.fig-font-serif * {
  font-family: 'Palatino','Georgia',serif;
}

.fig.fig-font-sansserif,
.fig.fig-font-sansserif * {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

.fig.fig-font-mixed h1 {
  font-family: 'Palatino','Georgia',serif;
}

.fig.fig-font-mixed p,
.fig.fig-font-mixed a {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

.fig.fig-text-small .fig-caption,
.fig.fig-text-medium .fig-caption,
.fig.fig-text-large .fig-caption {
  line-height: 1.5;
}

.fig.fig-text-small h1 {
  font-size: 12px;
}

.fig.fig-text-small p {
  font-size: 10px;
}

.fig.fig-text-medium h1 {
  font-size: 16px;
}

.fig.fig-text-medium p {
  font-size: 12px;
}

.fig.fig-text-large h1 {
  font-size: 20px;
}

.fig.fig-text-large p {
  font-size: 14px;
}

.fig.fig-frame {
  box-shadow: none;
  border: 6px solid transparent;
  border-radius: .125em;
}

.fig.fig-frame:not([data-caption]) .fig-caption-inner {
  padding: .4em .5em .125em;
}

.fig[data-state='ready'].fig-frame {
  border-color: #fff;
  background: #fafafa;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

.fig.fig-frame-thick {
  border-width: 10px;
}

.fig.fig-frame-thin {
  border-width: 3px;
}

.fig[data-state='ready'].fig-frame-dark {
  border-color: #161618;
}

/*
 * Animations
 */

.fig[data-intro='fade'] {
  /*

    1) Reveals the entire figure element by transitioning 'opacity'
    2) Scales up the img element

    */
  opacity: 0;
}

.fig[data-intro*='zoom'] {
  /*

    1) Reveals the entire figure element by transitioning 'opacity'
    2) Sets initial scale of the img to small or large
    3) Zooms to the base image scale

    */
}

.fig[data-intro*='zoom'][data-state='intro'] {
  opacity: 0;
}

.fig[data-intro*='zoom'][data-state='intro'][data-intro*=':in'] .fig-img img,
.fig[data-intro*='zoom'][data-state='intro'][data-intro*=':in'] .fig-overlay canvas {
  -webkit-transform: scale(0.5, 0.5) rotateZ(0.001deg);
  -ms-transform: scale(0.5, 0.5) rotateZ(0.001deg);
  transform: scale(0.5, 0.5) rotateZ(0.001deg);
}

.fig[data-intro*='zoom'][data-state='intro'][data-intro*=':out'] .fig-img img,
.fig[data-intro*='zoom'][data-state='intro'][data-intro*=':out'] .fig-overlay canvas {
  -webkit-transform: scale(1.5, 1.5) rotateZ(0.001deg);
  -ms-transform: scale(1.5, 1.5) rotateZ(0.001deg);
  transform: scale(1.5, 1.5) rotateZ(0.001deg);
}

.fig[data-intro*='rotate'] {
  /*

    1) positions fig-img rotate offscreen
    2) rotates the fig-img div into position view;

    */
}

.fig[data-intro*='rotate'] .fig-caption,
.fig[data-intro*='rotate'] .fig-img {
  -webkit-transition-duration: .75s;
  transition-duration: .75s;
}

.fig[data-intro*='rotate'][data-intro*=':top'] .fig-caption,
.fig[data-intro*='rotate'][data-intro*=':top'] .fig-img {
  -webkit-transform-origin: center top;
  -ms-transform-origin: center top;
  transform-origin: center top;
  -webkit-transform: perspective(1000px) rotateX(-90deg);
  -ms-transform: perspective(1000px) rotateX(-90deg);
  transform: perspective(1000px) rotateX(-90deg);
}

.fig[data-intro*='rotate'][data-intro*=':right'] .fig-caption,
.fig[data-intro*='rotate'][data-intro*=':right'] .fig-img {
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: perspective(1000px) rotateY(-90deg);
  -ms-transform: perspective(1000px) rotateY(-90deg);
  transform: perspective(1000px) rotateY(-90deg);
}

.fig[data-intro*='rotate'][data-intro*=':bottom'] .fig-caption,
.fig[data-intro*='rotate'][data-intro*=':bottom'] .fig-img {
  -webkit-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-transform: perspective(1000px) rotateX(90deg);
  -ms-transform: perspective(1000px) rotateX(90deg);
  transform: perspective(1000px) rotateX(90deg);
}

.fig[data-intro*='rotate'][data-intro*=':left'] .fig-caption,
.fig[data-intro*='rotate'][data-intro*=':left'] .fig-img {
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: perspective(1000px) rotateY(90deg);
  -ms-transform: perspective(1000px) rotateY(90deg);
  transform: perspective(1000px) rotateY(90deg);
}

.fig[data-intro*='rotate'][data-state='intro'] {
  opacity: 0;
}

.fig[data-intro*='rotate'][data-state='ready'] .fig-caption,
.fig[data-intro*='rotate'][data-state='ready'] .fig-img {
  -webkit-transform: perspective(1000px) rotateY(0) rotateX(0);
  -ms-transform: perspective(1000px) rotateY(0) rotateX(0);
  transform: perspective(1000px) rotateY(0) rotateX(0);
}

.fig[data-interact*='move'][data-state='ready'] .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'] .fig-img img {
  -webkit-transform: scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: scale(1.2, 1.2) rotateZ(0.001deg);
  transform: scale(1.2, 1.2) rotateZ(0.001deg);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fig[data-interact*='move'][data-state='ready']:focus .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready']:focus .fig-img img,
.fig[data-interact*='move'][data-state='ready']:hover .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready']:hover .fig-img img {
  -webkit-transform: scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: scale(1.2, 1.2) rotateZ(0.001deg);
  transform: scale(1.2, 1.2) rotateZ(0.001deg);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fig[data-interact*='move'][data-state='ready'][data-interact*=':down']:focus .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':down']:focus .fig-img img,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':down']:hover .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':down']:hover .fig-img img {
  -webkit-transform: translateY(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateY(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateY(10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='move'][data-state='ready'][data-interact*=':up']:focus .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':up']:focus .fig-img img,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':up']:hover .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':up']:hover .fig-img img {
  -webkit-transform: translateY(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateY(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateY(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='move'][data-state='ready'][data-interact*=':right']:focus .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':right']:focus .fig-img img,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':right']:hover .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':right']:hover .fig-img img {
  -webkit-transform: translateX(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateX(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateX(10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='move'][data-state='ready'][data-interact*=':left']:focus .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':left']:focus .fig-img img,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':left']:hover .fig-overlay canvas,
.fig[data-interact*='move'][data-state='ready'][data-interact*=':left']:hover .fig-img img {
  -webkit-transform: translateX(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateX(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateX(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='focus'][data-state='ready']:focus .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready']:focus .fig-img img,
.fig[data-interact*='focus'][data-state='ready']:hover .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready']:hover .fig-img img {
  -webkit-transform: scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: scale(1.2, 1.2) rotateZ(0.001deg);
  transform: scale(1.2, 1.2) rotateZ(0.001deg);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fig[data-interact*='focus'][data-state='ready'][data-interact*=':top']:focus .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':top']:focus .fig-img img,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':top']:hover .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':top']:hover .fig-img img {
  -webkit-transform: translateY(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateY(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateY(10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='focus'][data-state='ready'][data-interact*=':bottom']:focus .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':bottom']:focus .fig-img img,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':bottom']:hover .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':bottom']:hover .fig-img img {
  -webkit-transform: translateY(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateY(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateY(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='focus'][data-state='ready'][data-interact*=':left']:focus .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':left']:focus .fig-img img,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':left']:hover .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':left']:hover .fig-img img {
  -webkit-transform: translateX(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateX(10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateX(10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-interact*='focus'][data-state='ready'][data-interact*=':right']:focus .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':right']:focus .fig-img img,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':right']:hover .fig-overlay canvas,
.fig[data-interact*='focus'][data-state='ready'][data-interact*=':right']:hover .fig-img img {
  -webkit-transform: translateX(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  -ms-transform: translateX(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
  transform: translateX(-10%) scale(1.2, 1.2) rotateZ(0.001deg);
}

.fig[data-caption*='fade'] .fig-caption {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fig[data-caption*='fade'][data-state='ready']:not([data-interact]) .fig-caption,
.fig[data-caption*='fade'][data-state='ready'][data-interact]:hover .fig-caption,
.fig[data-caption*='fade'][data-state='ready'][data-interact]:focus .fig-caption {
  opacity: 1;
}

.fig[data-caption*='slide'] .fig-caption {
  position: absolute;
  left: 0;
  right: 0;
}

.fig[data-caption*='slide'] .fig-caption,
.fig[data-caption*='slide'] .fig-overlay {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fig[data-caption*='slide']:not([data-interact]) .fig-caption,
.fig[data-caption*='slide']:not([data-interact]) .fig-overlay {
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.fig[data-caption*='slide'][data-caption*=':up'] .fig-caption {
  top: auto;
  bottom: 0;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}

.fig[data-caption*='slide'][data-caption*=':up'] .fig-overlay {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.fig[data-caption*='slide'][data-caption*=':up'] .fig-overlay canvas {
  bottom: 0;
}

.fig[data-caption*='slide'][data-caption*=':down'] .fig-caption {
  top: 0px;
  height: 380px;
  bottom: auto;
  -webkit-transform: translateY(-75%);
  -ms-transform: translateY(-75%);
  transform: translateY(-75%);
}

#sidebar .fig[data-caption*='slide'][data-caption*=':down'] .fig-caption {
	height: 410px;
	
}

.fig[data-caption*='slide'][data-caption*=':down'] .fig-overlay {
  -webkit-transform: translateY(75%);
  -ms-transform: translateY(75%);
  transform: translateY(75%);
}

.fig[data-caption*='slide'][data-caption*=':left'] .fig-caption-inner,
.fig[data-caption*='slide'][data-caption*=':right'] .fig-caption-inner {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.fig[data-caption*='slide'][data-caption*=':left'] .fig-caption {
  top: 0;
  bottom: 0;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.fig[data-caption*='slide'][data-caption*=':left'] .fig-overlay {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.fig[data-caption*='slide'][data-caption*=':right'] .fig-caption {
  top: 0;
  bottom: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.fig[data-caption*='slide'][data-caption*=':right'] .fig-overlay {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.fig[data-caption*='slide'][data-state='ready'][data-caption]:not([data-interact]) .fig-overlay,
.fig[data-caption*='slide'][data-state='ready'][data-caption]:not([data-interact]) .fig-caption,
.fig[data-caption*='slide'][data-state='ready'][data-caption][data-interact]:hover .fig-overlay,
.fig[data-caption*='slide'][data-state='ready'][data-caption][data-interact]:hover .fig-caption,
.fig[data-caption*='slide'][data-state='ready'][data-caption][data-interact]:focus .fig-overlay,
.fig[data-caption*='slide'][data-state='ready'][data-caption][data-interact]:focus .fig-caption {
  -webkit-transform: translateX(0) translateY(0);
  -ms-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);
}

.fig[data-caption*='push'] .fig-caption,
.fig[data-caption*='push'] .fig-caption-inner {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.fig[data-caption*='push'] .fig-img,
.fig[data-caption*='push'] .fig-caption {
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
}

.fig[data-caption*='push'] .fig-overlay {
  display: none;
}

.fig[data-caption*='push'][data-caption*=':up'] .fig-caption {
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}

.fig[data-caption*='push'][data-caption*=':down'] .fig-caption {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.fig[data-caption*='push'][data-caption*=':left'] .fig-caption {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.fig[data-caption*='push'][data-caption*=':right'] .fig-caption {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.fig[data-caption*='push'][data-state='ready']:focus .fig-caption,
.fig[data-caption*='push'][data-state='ready']:hover .fig-caption {
  -webkit-transform: translateX(0) translateY(0);
  -ms-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);
}

.fig[data-caption*='push'][data-state='ready'][data-caption*=':right']:focus .fig-img,
.fig[data-caption*='push'][data-state='ready'][data-caption*=':right']:hover .fig-img {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.fig[data-caption*='push'][data-state='ready'][data-caption*=':left']:focus .fig-img,
.fig[data-caption*='push'][data-state='ready'][data-caption*=':left']:hover .fig-img {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.fig[data-caption*='push'][data-state='ready'][data-caption*=':up']:focus .fig-img,
.fig[data-caption*='push'][data-state='ready'][data-caption*=':up']:hover .fig-img {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.fig[data-caption*='push'][data-state='ready'][data-caption*=':down']:focus .fig-img,
.fig[data-caption*='push'][data-state='ready'][data-caption*=':down']:hover .fig-img {
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}

.fig[data-content='fade'] .fig-caption-inner > * {
  opacity: 0;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.fig[data-content='fade'][data-state='ready']:not([data-interact]) .fig-caption-inner > *,
.fig[data-content='fade'][data-state='ready']:not([data-caption]) .fig-caption-inner > *,
.fig[data-content='fade'][data-state='ready'][data-interact]:hover .fig-caption-inner > *,
.fig[data-content='fade'][data-state='ready'][data-interact]:focus .fig-caption-inner > * {
  -webkit-transition: all 0.5s ease-in-out 0.25s;
  transition: all 0.5s ease-in-out 0.25s;
  opacity: 1;
}

.fig[data-content='zebra'] .fig-caption-inner > * {
  opacity: 0;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.fig[data-content='zebra'] .fig-caption-inner > *:nth-child(even) {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}

.fig[data-content='zebra'] .fig-caption-inner > *:nth-child(odd) {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.fig[data-content='zebra'][data-state='ready']:not([data-interact]) .fig-caption-inner > *,
.fig[data-content='zebra'][data-state='ready']:not([data-caption]) .fig-caption-inner > *,
.fig[data-content='zebra'][data-state='ready'][data-interact]:hover .fig-caption-inner > *,
.fig[data-content='zebra'][data-state='ready'][data-interact]:focus .fig-caption-inner > * {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  opacity: 1;
}

.fig[data-content*='slide'] .fig-caption-inner > * {
  opacity: 0;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.fig[data-content*='slide'][data-content*=':left'] .fig-caption-inner > * {
  -webkit-transform: translateX(100px);
  -ms-transform: translateX(100px);
  transform: translateX(100px);
}

.fig[data-content*='slide'][data-content*=':right'] .fig-caption-inner > * {
  -webkit-transform: translateX(-100px);
  -ms-transform: translateX(-100px);
  transform: translateX(-100px);
}

.fig[data-content*='slide'][data-state='ready']:not([data-interact]) .fig-caption-inner > *,
.fig[data-content*='slide'][data-state='ready']:not([data-caption]) .fig-caption-inner > *,
.fig[data-content*='slide'][data-state='ready'][data-interact]:hover .fig-caption-inner > *,
.fig[data-content*='slide'][data-state='ready'][data-interact]:focus .fig-caption-inner > * {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  -webkit-transition: all 0.5s ease-out 0.125s;
  transition: all 0.5s ease-out 0.125s;
}

.fig[data-content*='slide'][data-state='ready']:not([data-interact]) .fig-caption-inner > *:nth-child(1),
.fig[data-content*='slide'][data-state='ready']:not([data-caption]) .fig-caption-inner > *:nth-child(1),
.fig[data-content*='slide'][data-state='ready'][data-interact]:hover .fig-caption-inner > *:nth-child(1),
.fig[data-content*='slide'][data-state='ready'][data-interact]:focus .fig-caption-inner > *:nth-child(1) {
  -webkit-transition-delay: 0.175s;
  transition-delay: 0.175s;
}

.fig[data-content*='slide'][data-state='ready']:not([data-interact]) .fig-caption-inner > *:nth-child(2),
.fig[data-content*='slide'][data-state='ready']:not([data-caption]) .fig-caption-inner > *:nth-child(2),
.fig[data-content*='slide'][data-state='ready'][data-interact]:hover .fig-caption-inner > *:nth-child(2),
.fig[data-content*='slide'][data-state='ready'][data-interact]:focus .fig-caption-inner > *:nth-child(2) {
  -webkit-transition-delay: 0.225s;
  transition-delay: 0.225s;
}

.fig[data-content*='slide'][data-state='ready']:not([data-interact]) .fig-caption-inner > *:nth-child(3),
.fig[data-content*='slide'][data-state='ready']:not([data-caption]) .fig-caption-inner > *:nth-child(3),
.fig[data-content*='slide'][data-state='ready'][data-interact]:hover .fig-caption-inner > *:nth-child(3),
.fig[data-content*='slide'][data-state='ready'][data-interact]:focus .fig-caption-inner > *:nth-child(3) {
  -webkit-transition-delay: 0.275s;
  transition-delay: 0.275s;
}

.fig[data-content*='slide'][data-state='ready']:not([data-interact]) .fig-caption-inner > *:nth-child(4),
.fig[data-content*='slide'][data-state='ready']:not([data-caption]) .fig-caption-inner > *:nth-child(4),
.fig[data-content*='slide'][data-state='ready'][data-interact]:hover .fig-caption-inner > *:nth-child(4),
.fig[data-content*='slide'][data-state='ready'][data-interact]:focus .fig-caption-inner > *:nth-child(4) {
  -webkit-transition-delay: 0.325s;
  transition-delay: 0.325s;
}

.fig[data-content*='slide'][data-state='ready']:not([data-interact]) .fig-caption-inner > *:nth-child(5),
.fig[data-content*='slide'][data-state='ready']:not([data-caption]) .fig-caption-inner > *:nth-child(5),
.fig[data-content*='slide'][data-state='ready'][data-interact]:hover .fig-caption-inner > *:nth-child(5),
.fig[data-content*='slide'][data-state='ready'][data-interact]:focus .fig-caption-inner > *:nth-child(5) {
  -webkit-transition-delay: 0.375s;
  transition-delay: 0.375s;
}

.fig[data-content*='stack'] .fig-caption-inner > * {
  opacity: 0;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.fig[data-content*='stack'][data-content*=':rise'] .fig-caption-inner > * {
  -webkit-transform: translateY(100px);
  -ms-transform: translateY(100px);
  transform: translateY(100px);
}

.fig[data-content*='stack'][data-content*=':fall'] .fig-caption-inner > * {
  -webkit-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  transform: translateY(-100px);
}

.fig[data-content*='stack'][data-state='ready']:not([data-interact]) .fig-caption-inner > *,
.fig[data-content*='stack'][data-state='ready']:not([data-caption]) .fig-caption-inner > *,
.fig[data-content*='stack'][data-state='ready'][data-interact]:hover .fig-caption-inner > *,
.fig[data-content*='stack'][data-state='ready'][data-interact]:focus .fig-caption-inner > * {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-interact]) .fig-caption-inner > *:nth-child(0),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-caption]) .fig-caption-inner > *:nth-child(0),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:hover .fig-caption-inner > *:nth-child(0),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:focus .fig-caption-inner > *:nth-child(0) {
  -webkit-transition-delay: 0.125s;
  transition-delay: 0.125s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-interact]) .fig-caption-inner > *:nth-child(1),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-caption]) .fig-caption-inner > *:nth-child(1),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:hover .fig-caption-inner > *:nth-child(1),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:focus .fig-caption-inner > *:nth-child(1) {
  -webkit-transition-delay: 0.175s;
  transition-delay: 0.175s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-interact]) .fig-caption-inner > *:nth-child(2),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-caption]) .fig-caption-inner > *:nth-child(2),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:hover .fig-caption-inner > *:nth-child(2),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:focus .fig-caption-inner > *:nth-child(2) {
  -webkit-transition-delay: 0.225s;
  transition-delay: 0.225s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-interact]) .fig-caption-inner > *:nth-child(3),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-caption]) .fig-caption-inner > *:nth-child(3),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:hover .fig-caption-inner > *:nth-child(3),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:focus .fig-caption-inner > *:nth-child(3) {
  -webkit-transition-delay: 0.275s;
  transition-delay: 0.275s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-interact]) .fig-caption-inner > *:nth-child(4),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-caption]) .fig-caption-inner > *:nth-child(4),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:hover .fig-caption-inner > *:nth-child(4),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:focus .fig-caption-inner > *:nth-child(4) {
  -webkit-transition-delay: 0.325s;
  transition-delay: 0.325s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-interact]) .fig-caption-inner > *:nth-child(5),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise']:not([data-caption]) .fig-caption-inner > *:nth-child(5),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:hover .fig-caption-inner > *:nth-child(5),
.fig[data-content*='stack'][data-state='ready'][data-content*=':rise'][data-interact]:focus .fig-caption-inner > *:nth-child(5) {
  -webkit-transition-delay: 0.375s;
  transition-delay: 0.375s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-interact]) .fig-caption-inner > *:nth-child(0),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-caption]) .fig-caption-inner > *:nth-child(0),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:hover .fig-caption-inner > *:nth-child(0),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:focus .fig-caption-inner > *:nth-child(0) {
  -webkit-transition-delay: 0.425s;
  transition-delay: 0.425s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-interact]) .fig-caption-inner > *:nth-child(1),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-caption]) .fig-caption-inner > *:nth-child(1),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:hover .fig-caption-inner > *:nth-child(1),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:focus .fig-caption-inner > *:nth-child(1) {
  -webkit-transition-delay: 0.375s;
  transition-delay: 0.375s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-interact]) .fig-caption-inner > *:nth-child(2),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-caption]) .fig-caption-inner > *:nth-child(2),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:hover .fig-caption-inner > *:nth-child(2),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:focus .fig-caption-inner > *:nth-child(2) {
  -webkit-transition-delay: 0.325s;
  transition-delay: 0.325s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-interact]) .fig-caption-inner > *:nth-child(3),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-caption]) .fig-caption-inner > *:nth-child(3),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:hover .fig-caption-inner > *:nth-child(3),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:focus .fig-caption-inner > *:nth-child(3) {
  -webkit-transition-delay: 0.275s;
  transition-delay: 0.275s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-interact]) .fig-caption-inner > *:nth-child(4),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-caption]) .fig-caption-inner > *:nth-child(4),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:hover .fig-caption-inner > *:nth-child(4),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:focus .fig-caption-inner > *:nth-child(4) {
  -webkit-transition-delay: 0.225s;
  transition-delay: 0.225s;
}

.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-interact]) .fig-caption-inner > *:nth-child(5),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall']:not([data-caption]) .fig-caption-inner > *:nth-child(5),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:hover .fig-caption-inner > *:nth-child(5),
.fig[data-content*='stack'][data-state='ready'][data-content*=':fall'][data-interact]:focus .fig-caption-inner > *:nth-child(5) {
  -webkit-transition-delay: 0.175s;
  transition-delay: 0.175s;
}